name: sematrap
channels:
  - bioconda
  - r
  - defaults
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - _r-mutex=1.0.1=anacondar_1
  - alsa-lib=1.2.3=h516909a_0
  - antismash=6.0.0=pyhdfd78af_0
  - attrs=21.2.0=pyhd8ed1ab_0
  - bcbio-gff=0.6.6=pyh864c0ab_1
  - beautifulsoup4=4.10.0=pyh06a4308_0
  - binutils_impl_linux-64=2.35.1=h193b22a_2
  - binutils_linux-64=2.35=h67ddf6f_30
  - bioconductor-annotate=1.66.0=r40_0
  - bioconductor-annotationdbi=1.50.0=r40_0
  - bioconductor-biobase=2.48.0=r40h037d062_0
  - bioconductor-biocgenerics=0.34.0=r40_0
  - bioconductor-biocparallel=1.22.0=r40h5f743cb_0
  - bioconductor-biostrings=2.56.0=r40h037d062_0
  - bioconductor-delayedarray=0.14.0=r40h037d062_0
  - bioconductor-deseq2=1.28.0=r40h5f743cb_0
  - bioconductor-genefilter=1.70.0=r40hc6cf775_0
  - bioconductor-geneplotter=1.66.0=r40_0
  - bioconductor-genomeinfodb=1.24.0=r40_0
  - bioconductor-genomeinfodbdata=1.2.4=r40hdfd78af_2
  - bioconductor-genomicalignments=1.24.0=r40h037d062_0
  - bioconductor-genomicranges=1.40.0=r40h037d062_0
  - bioconductor-iranges=2.22.1=r40h037d062_0
  - bioconductor-noiseq=2.31.0=r40_0
  - bioconductor-rhtslib=1.20.0=r40h037d062_0
  - bioconductor-rsamtools=2.4.0=r40h5f743cb_0
  - bioconductor-rtracklayer=1.48.0=r40h037d062_0
  - bioconductor-s4vectors=0.26.0=r40h037d062_0
  - bioconductor-summarizedexperiment=1.18.1=r40_0
  - bioconductor-xvector=0.28.0=r40h037d062_0
  - bioconductor-zlibbioc=1.34.0=r40h037d062_0
  - biopython=1.79=py38h497a2fe_0
  - blast=2.11.0=pl526he19e7b1_0
  - brotlipy=0.7.0=py38h27cfd23_1003
  - bwidget=1.9.14=ha770c72_0
  - bx-python=0.8.11=py38h024e602_1
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h7f98852_1
  - ca-certificates=2021.9.30=h06a4308_1
  - cairo=1.16.0=h9f066cc_1006
  - certifi=2021.10.8=py38h06a4308_0
  - cffi=1.14.6=py38h400218f_0
  - chardet=4.0.0=py38h06a4308_1003
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.1=pyhd3eb1b0_0
  - conda=4.10.3=py38h06a4308_0
  - conda-build=3.21.4=py38h578d9bd_0
  - conda-package-handling=1.7.3=py38h27cfd23_1
  - cryptography=3.4.8=py38hd23ed53_0
  - curl=7.76.1=h979ede3_1
  - cycler=0.10.0=py_2
  - diamond=0.9.21=1
  - easel=0.48=h779adbc_0
  - eggnog-mapper=2.1.3=pyhdfd78af_0
  - enabrowsertools=1.5.4=0
  - entrez-direct=13.9=pl5262he881be0_2
  - expat=2.2.10=h9c3ff4c_0
  - fastp=0.20.1=h2e03b76_1
  - fasttree=2.1.10=h779adbc_5
  - filelock=3.0.12=pyhd3eb1b0_1
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.13.1=hba837de_1005
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - freetype=2.10.4=h0708190_1
  - fribidi=1.0.10=h36c2ea0_0
  - gawk=5.1.0=h7f98852_0
  - gcc_impl_linux-64=7.5.0=hda68d29_13
  - gcc_linux-64=7.5.0=h47867f9_30
  - gettext=0.19.8.1=h0b5b191_1005
  - gfortran_impl_linux-64=7.5.0=h56cb351_19
  - gfortran_linux-64=7.5.0=h78c8a43_30
  - ghostscript=9.54.0=h9c3ff4c_1
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.68.3=h9c3ff4c_0
  - glib-tools=2.68.3=h9c3ff4c_0
  - glimmerhmm=3.0.4=pl526hf484d3e_3
  - glob2=0.7=pyhd3eb1b0_0
  - graphite2=1.3.13=h58526e2_1001
  - gsl=2.6=he838d99_2
  - gunicorn=20.1.0=py38h06a4308_0
  - gxx_impl_linux-64=7.5.0=h64c220c_13
  - gxx_linux-64=7.5.0=h555fc39_30
  - harfbuzz=2.7.2=ha5b49bf_1
  - hdf5=1.10.6=nompi_h7c3c948_1111
  - helperlibs=0.2.1=py_0
  - hisat2=2.2.1=h1b792b2_3
  - hmmer=3.1b2=3
  - hmmer2=2.3.2=h779adbc_6
  - htslib=1.12=h9093b5e_1
  - icu=67.1=he1b5a44_0
  - idna=3.2=pyhd3eb1b0_0
  - importlib-metadata=4.5.0=py38h578d9bd_0
  - jbig=2.1=h7f98852_2003
  - jinja2=3.0.1=pyhd8ed1ab_0
  - joblib=1.0.1=pyhd8ed1ab_0
  - jpeg=9d=h36c2ea0_0
  - jsonschema=3.2.0=pyhd8ed1ab_3
  - kernel-headers_linux-64=2.6.32=h77966d4_13
  - kiwisolver=1.3.1=py38h1fd1430_1
  - krb5=1.17.2=h926e7f8_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_2
  - lerc=2.2.1=h9c3ff4c_0
  - libarchive=3.4.2=h62408e4_0
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcurl=7.76.1=hc4aaa36_1
  - libdeflate=1.7=h7f98852_5
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-devel_linux-64=9.3.0=h7864c58_19
  - libgcc-ng=9.3.0=h2828fa1_19
  - libgfortran-ng=7.5.0=h14aa051_19
  - libgfortran4=7.5.0=h14aa051_19
  - libglib=2.68.3=h3e27bee_0
  - libgomp=9.3.0=h2828fa1_19
  - libiconv=1.16=h516909a_0
  - libidn2=2.3.2=h7f98852_0
  - liblapack=3.8.0=17_openblas
  - liblief=0.10.1=he6710b0_0
  - libnghttp2=1.43.0=h812cca2_0
  - libopenblas=0.3.10=pthreads_hb3c22a3_5
  - libpng=1.6.37=h21135ba_2
  - libssh2=1.9.0=ha56f1ee_6
  - libstdcxx-devel_linux-64=9.3.0=hb016644_19
  - libstdcxx-ng=9.3.0=h6de172a_19
  - libtiff=4.2.0=h85742a9_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.2.0=h7f98852_2
  - libxcb=1.13=h7f98852_1003
  - libxml2=2.9.10=h68273f3_2
  - libxslt=1.1.33=hf705e74_1
  - lz4-c=1.9.3=h9c3ff4c_0
  - lzo=2.10=h516909a_1000
  - make=4.3=hd18ef5c_1
  - markupsafe=2.0.1=py38h497a2fe_0
  - matplotlib-base=3.4.2=py38hcc49a3a_0
  - meme=4.11.2=py38pl526hda4a46b_6
  - mmseqs2=13.45111=h95f258a_1
  - muscle=3.8.1551=h7d875b9_6
  - ncbi-ngs-sdk=2.11.0=hff44eed_0
  - ncurses=6.2=h58526e2_4
  - numpy=1.20.3=py38h9894fe3_1
  - olefile=0.46=pyh9f0ad1d_1
  - openjdk=11.0.8=hacce0ff_0
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1l=h7f8727e_0
  - ossuuid=1.6.2=hf484d3e_1000
  - pango=1.42.4=h69149e4_5
  - patchelf=0.13=h295c915_0
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.35=h032f7d1_2
  - perl=5.26.2=h36c2ea0_1008
  - perl-app-cpanminus=1.7044=pl526_1
  - perl-archive-tar=2.32=pl526_0
  - perl-base=2.23=pl526_1
  - perl-business-isbn=3.004=pl526_0
  - perl-business-isbn-data=20140910.003=pl526_0
  - perl-carp=1.38=pl526_3
  - perl-cgi=4.44=pl526h14c3975_1
  - perl-common-sense=3.74=pl526_2
  - perl-compress-raw-bzip2=2.087=pl526he1b5a44_0
  - perl-compress-raw-zlib=2.087=pl526hc9558a2_0
  - perl-constant=1.33=pl526_1
  - perl-data-dumper=2.173=pl526_0
  - perl-digest-hmac=1.03=pl526_3
  - perl-digest-md5=2.55=pl526_0
  - perl-encode=2.88=pl526_1
  - perl-encode-locale=1.05=pl526_6
  - perl-exporter=5.72=pl526_1
  - perl-exporter-tiny=1.002001=pl526_0
  - perl-extutils-makemaker=7.36=pl526_1
  - perl-file-listing=6.04=pl526_1
  - perl-file-path=2.16=pl526_0
  - perl-file-temp=0.2304=pl526_2
  - perl-html-parser=3.72=pl526h6bb024c_5
  - perl-html-tagset=3.20=pl526_3
  - perl-html-template=2.97=pl526_1
  - perl-html-tree=5.07=pl526_1
  - perl-http-cookies=6.04=pl526_0
  - perl-http-daemon=6.01=pl526_1
  - perl-http-date=6.02=pl526_3
  - perl-http-message=6.18=pl526_0
  - perl-http-negotiate=6.01=pl526_3
  - perl-io-compress=2.087=pl526he1b5a44_0
  - perl-io-html=1.001=pl526_2
  - perl-io-socket-ssl=2.066=pl526_0
  - perl-io-zlib=1.10=pl526_2
  - perl-json=4.02=pl526_0
  - perl-json-xs=2.34=pl526h6bb024c_3
  - perl-libwww-perl=6.39=pl526_0
  - perl-list-moreutils=0.428=pl526_1
  - perl-list-moreutils-xs=0.428=pl526_0
  - perl-lwp-mediatypes=6.04=pl526_0
  - perl-lwp-protocol-https=6.07=pl526_4
  - perl-mime-base64=3.15=pl526_1
  - perl-mozilla-ca=20180117=pl526_1
  - perl-net-http=6.19=pl526_0
  - perl-net-ssleay=1.88=pl526h90d6eec_0
  - perl-ntlm=1.09=pl526_4
  - perl-parent=0.236=pl526_1
  - perl-pathtools=3.75=pl526h14c3975_1
  - perl-scalar-list-utils=1.52=pl526h516909a_0
  - perl-socket=2.027=pl526_1
  - perl-storable=3.15=pl526h14c3975_0
  - perl-test-requiresinternet=0.05=pl526_0
  - perl-time-local=1.28=pl526_1
  - perl-try-tiny=0.30=pl526_1
  - perl-types-serialiser=1.0=pl526_2
  - perl-uri=1.76=pl526_0
  - perl-www-robotrules=6.02=pl526_3
  - perl-xml-libxml=2.0132=pl526h7ec2d77_1
  - perl-xml-namespacesupport=1.12=pl526_0
  - perl-xml-parser=2.44_01=pl526ha1d75be_1002
  - perl-xml-sax=1.02=pl526_0
  - perl-xml-sax-base=1.09=pl526_0
  - perl-xml-sax-expat=0.51=pl526_3
  - perl-xml-simple=2.25=pl526_1
  - perl-xsloader=0.24=pl526_0
  - perl-yaml=1.29=pl526_0
  - pillow=8.2.0=py38ha0e1e83_1
  - pip=21.1.2=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - pkginfo=1.7.1=py38h06a4308_0
  - prodigal=2.6.3=h779adbc_3
  - psutil=5.8.0=py38h497a2fe_1
  - pthread-stubs=0.4=h36c2ea0_1001
  - py-lief=0.10.1=py38h403a769_0
  - pycosat=0.6.3=py38h7b6447c_1
  - pycparser=2.20=py_2
  - pyopenssl=20.0.1=pyhd3eb1b0_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyrsistent=0.17.3=py38h497a2fe_2
  - pyscss=1.3.7=py38h10f51d7_4
  - pysocks=1.7.1=py38h06a4308_0
  - pysvg-py3=0.2.2.post3=py38h32f6830_2
  - python=3.8.10=h49503c6_1_cpython
  - python-dateutil=2.8.1=py_0
  - python-libarchive-c=2.9=pyhd3eb1b0_1
  - python-lzo=1.12=py38h86e1cee_1003
  - python_abi=3.8=1_cp38
  - pytz=2021.3=pyhd3eb1b0_0
  - pyyaml=5.4.1=py38h27cfd23_1
  - qualimap=2.2.2d=hdfd78af_2
  - r-assertthat=0.2.1=r40hc72bb7e_2
  - r-backports=1.2.1=r40hcfec24a_0
  - r-base=4.0.2=he766273_1
  - r-bh=1.75.0_0=r40hc72bb7e_0
  - r-bit=4.0.4=r40hcfec24a_0
  - r-bit64=4.0.5=r40hcfec24a_0
  - r-bitops=1.0_7=r40hcfec24a_0
  - r-blob=1.2.1=r40hc72bb7e_1
  - r-cli=2.5.0=r40hc72bb7e_0
  - r-colorspace=2.0_1=r40hcfec24a_0
  - r-crayon=1.4.1=r40hc72bb7e_0
  - r-dbi=1.1.1=r40hc72bb7e_0
  - r-desc=1.3.0=r40hc72bb7e_0
  - r-digest=0.6.27=r40h03ef668_0
  - r-dplyr=1.0.7=r40h03ef668_0
  - r-ellipsis=0.3.2=r40hcfec24a_0
  - r-evaluate=0.14=r40hc72bb7e_2
  - r-fansi=0.5.0=r40hcfec24a_0
  - r-farver=2.1.0=r40h03ef668_0
  - r-formatr=1.11=r40hc72bb7e_0
  - r-futile.logger=1.4.3=r40hc72bb7e_1003
  - r-futile.options=1.0.1=r40hc72bb7e_1002
  - r-generics=0.1.0=r40hc72bb7e_0
  - r-getopt=1.20.3=r40ha770c72_2
  - r-ggplot2=3.3.4=r40hc72bb7e_0
  - r-glue=1.4.2=r40hcfec24a_0
  - r-gtable=0.3.0=r40hc72bb7e_3
  - r-isoband=0.2.4=r40h03ef668_0
  - r-labeling=0.4.2=r40hc72bb7e_0
  - r-lambda.r=1.2.4=r40hc72bb7e_1
  - r-lattice=0.20_44=r40hcfec24a_0
  - r-lifecycle=1.0.0=r40hc72bb7e_0
  - r-locfit=1.5_9.4=r40hcfec24a_1
  - r-magrittr=2.0.1=r40hcfec24a_1
  - r-mass=7.3_54=r40hcfec24a_0
  - r-matrix=1.3_4=r40he454529_0
  - r-matrixstats=0.59.0=r40hcfec24a_0
  - r-memoise=1.1.0=r40h6115d3f_1004
  - r-mgcv=1.8_36=r40he454529_0
  - r-munsell=0.5.0=r40hc72bb7e_1003
  - r-nlme=3.1_150=r40h31ca83e_0
  - r-optparse=1.6.6=r40hc72bb7e_1
  - r-pillar=1.6.1=r40hc72bb7e_0
  - r-pkgconfig=2.0.3=r40hc72bb7e_1
  - r-pkgload=1.2.1=r40h03ef668_0
  - r-plogr=0.2.0=r40hc72bb7e_1003
  - r-praise=1.0.0=r40hc72bb7e_1004
  - r-purrr=0.3.4=r40hcfec24a_1
  - r-r6=2.5.0=r40hc72bb7e_0
  - r-rcolorbrewer=1.1_2=r40h785f33e_1003
  - r-rcpp=1.0.6=r40h03ef668_0
  - r-rcpparmadillo=0.10.5.0.0=r40h306847c_0
  - r-rcurl=1.98_1.3=r40hcfec24a_0
  - r-rlang=0.4.11=r40hcfec24a_0
  - r-rprojroot=2.0.2=r40hc72bb7e_0
  - r-rsqlite=2.2.5=r40h03ef668_0
  - r-rstudioapi=0.13=r40hc72bb7e_0
  - r-scales=1.1.1=r40hc72bb7e_0
  - r-snow=0.4_3=r40hc72bb7e_1002
  - r-survival=3.2_11=r40hcfec24a_0
  - r-testthat=2.3.2=r40h0357c0b_1
  - r-tibble=3.1.2=r40hcfec24a_0
  - r-tidyselect=1.1.1=r40hc72bb7e_0
  - r-utf8=1.2.1=r40hcfec24a_0
  - r-vctrs=0.3.8=r40hcfec24a_1
  - r-viridislite=0.4.0=r40hc72bb7e_0
  - r-withr=2.4.2=r40hc72bb7e_0
  - r-xml=3.99_0.6=r40hcfec24a_0
  - r-xtable=1.8_4=r40hc72bb7e_3
  - readline=8.1=h46c0cb4_0
  - redis=5.0.3=h7b6447c_0
  - redis-py=3.5.3=pyhd3eb1b0_0
  - requests=2.26.0=pyhd3eb1b0_0
  - ripgrep=12.1.1=0
  - rq=1.9.0=pyhd8ed1ab_0
  - ruamel_yaml=0.15.100=py38h27cfd23_0
  - samtools=1.12=h9aed4be_1
  - scikit-learn=0.24.2=py38hdc147b9_0
  - scipy=1.5.3=py38h828c644_0
  - sed=4.8=he412f7d_0
  - setuptools=49.6.0=py38h578d9bd_3
  - six=1.16.0=pyh6c4a22f_0
  - soupsieve=2.2.1=pyhd3eb1b0_0
  - sqlite=3.35.5=h74cdb3f_0
  - sra-tools=2.11.0=pl5262h314213e_0
  - subread=2.0.1=h5bf99c6_1
  - sysroot_linux-64=2.12=h77966d4_13
  - threadpoolctl=2.1.0=pyh5ca1d4c_0
  - tk=8.6.10=h21135ba_1
  - tktable=2.10=hb7b940f_3
  - tornado=6.1=py38h497a2fe_1
  - tqdm=4.62.2=pyhd3eb1b0_1
  - urllib3=1.26.7=pyhd3eb1b0_0
  - wget=1.20.3=ha56f1ee_0
  - wheel=0.36.2=pyhd3deb0d_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.0.10=h7f98852_0
  - xorg-libsm=1.2.3=hd9c2040_1000
  - xorg-libx11=1.7.2=h7f98852_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xorg-libxext=1.3.4=h7f98852_1
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.10=h7f98852_1003
  - xorg-libxt=1.2.1=h7f98852_2
  - xorg-libxtst=1.2.3=h7f98852_1002
  - xorg-recordproto=1.14.2=h7f98852_1002
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h7f98852_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zipp=3.4.1=pyhd8ed1ab_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.9=haebb681_0
  - pip:
    - flask==2.0.1
    - itsdangerous==2.0.1
    - werkzeug==2.0.1
